mscorlib 2.0.0.0 4.0.0.0 System.Enum System.Runtime.InteropServices.ComVisible(true)

The and methods of an can act either on all versions of an application or on the exact version. The enumeration allows the caller to specify the desired behavior.

Specifies how to match versions when locating application trusts in a collection.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.Policy.ApplicationVersionMatch

  Match on all versions.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.Policy.ApplicationVersionMatch

  Match on the exact version.